tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wade Chandler <wchand...@redesetgrow.com>
Subject Re: Moving from 4.1.27 to 5.0.28?
Date Wed, 01 Dec 2004 13:34:59 GMT
Bjørn T Johansen wrote:
> I am thinging of upgrading our prod Tomcat server from 4.1.27 to 5.0.28 
> (or is 5.5.4 a safer bet?) and I was wondering if there would be any 
> problems when upgrading?
> Anything particular I should think of?
> 
> 
> Regards,
> 
> BTJ
> 

Personally I'm using 5.0.28 and I love it.  I usually wait a couple of 
iterations after a major release like 5.5.x because of new things and 
bugs.  5.5.x is a rewrite of a bunch of underlying code said to improve 
performance, stabilization, and TOC.  I usually give them time to air 
out some bugs, so I might switch to 5.5.x around 5.5.7/8/9 something 
like that.  That's just a personal measure from my own experience with a 
code base and major changes.  As far as being stable, I haven't had to 
restart Tomcat 5.0.28 in a long time.  Not sure the number of days, but 
it's in the months, and that was just because of having to reboot the 
computer.

Wade


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message